# Serialized Form

- ## Package org.apache.lucene.misc.index

  - ### Class org.apache.lucene.misc.index.BinaryDocValueSelector

    class BinaryDocValueSelector extends Object implements Serializable

    - #### Serialized Fields

      - ##### field

            String field

      - ##### keySet

            Set<BytesRef> keySet

  - ### Exception Class org.apache.lucene.misc.index.BPIndexReorderer.NotEnoughRAMException

    class NotEnoughRAMException extends RuntimeException implements Serializable